
package de.ivu.elect.business.wahl.boundary;

import static java.util.Collections.emptyList;

import java.io.Serializable;
import java.util.List;

import de.ivu.elect.business.wahl.entity.WahlParameterWerte;
import de.ivu.elect.business.wahl.entity.Wahltermin;

public class WahlParameterRequiredCollector implements Serializable {

  private static final long serialVersionUID = 1L;

  public WahlParameterRequiredCollector() {
    super();
  }

  public List<WahlParameterWerte> collectWahlParameterWerte(Wahltermin wahltermin) {
    return emptyList();
  }
}
